body {
    font-weight: 400;
    color: #333;
    font-family: Arial, sans-serif, FontAwesome;
    position: relative;
    font-size: 12px;
}

.yellow {
    color: #FFC95C
}

/* custom.min.css */
table.tile_info td:first-child {
    width: 72%
}

/* .nav-md .container.body .right_col,
.nav-sm .container.body .right_col{ padding: 5px} */
.first-block {
    margin-left: -20px !important;
    margin-right: -20px !important;
}

.nav_menu {
    margin-bottom: 5px;
    background: #030160
}

#accordion1 table,
#accordion2 table {
    margin-bottom: 10px;
}

#accordion1 .panel-body,
#accordion2 .panel-body {
    padding: 0 15px
}

#accordion1 .panel:hover,
#accordion2 .panel:hover {
    background: #fff;
}

/** custom.min.css **/
/* Xtreme */
.delegatedLi {
    padding-top: 5px;
}

.forgot {
    color: #fff;
}

.brightblue {
    color: #3ef9e7;
}

.flexRow {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
}

.flexCol {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.modal-dialog {
    margin: 5px auto;
}

.pf-10 {
    padding-left: 10px
}


.home_login input[name=password],
.home_login input[name=username] {
    color: #fff !important;
    background: #fff;
}

.loginform.forgotPassword input[name=password] {
    color: #000 !important;
}

.nowrap {
    white-space: nowrap;
}

.nav-sm .nowrap-sm {
    white-space: nowrap;
}

.nav-md .nowrap-sm {
    display: inline-block
}

.tile_count .custom_tile_stats_count {
    padding: 0 10px 0 20px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: relative
}

.tile_count .custom_tile_stats_count:before {
    content: "";
    position: absolute;
    left: 0;
    height: 65px;
    border-left: 2px solid #ADB2B5;
    margin-top: 10px
}

.tile_count .custom_tile_stats_count .count {
    font-size: 30px;
    line-height: 47px;
    font-weight: 600
}

/** Xtreme */
.thumbnail {
    display: inline-block;
    height: auto
}

#Form .thumbnail {
    max-width: 300px
}

.site_title {
    padding: 5px 10px;
    height: 57px;
    background: #030160;
}

.nav-sm .site_title {
    padding: 0 10px
}

.labelradiolist {
    display: block
}

.labelradiolist ~ .labelradiolist {
    display: inline-block
}

.site_title .logo_square, .nav-sm .site_title .logo_rectangle {
    display: none
}

.nav-sm .site_title .logo_square {
    display: inline-block
}

.current_request_code {
    font-weight: 700;
    color: red
}

.submenu {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 95%;
    position: absolute;
    left: 100%;
    top: 0;
    display: none;
    overflow: hidden;
    z-index: 10;
    background: #f7f7f7;
    border: 1px solid #ddd;
    border-radius: 3px;
    min-width: 100%
}

.submenu li {
    border-bottom: 1px solid #ddd
}

.submenu li:last-child {
    border-bottom: none
}

.no-margin {
    margin: 0
}

#form-filter .table-responsive {
    min-height: 500px
}

.nav li.parent {
    position: relative
}

.text-white {
    color: #fff
}

.nav li.parent:before {
    content: "\f078";
    position: absolute;
    font-family: FontAwesome;
    right: 6px;
    top: 9px;
    z-index: 5;
    color: #337ab7;
    font-size: 85%
}

.nav li:hover .submenu {
    display: block
}

.page-user {
    width: 100vw;
    height: 100vh;
    background: url('../images/login_bg.jpg') no-repeat center center/cover;
    overflow: hidden;
    position: relative
}

.loginform {
    position: absolute;
    top: 0;
    right: 0;
    width: 400px;
    padding: 30px;
    height: 100%;
    border-radius: 0;
    background: rgba(32, 114, 247, 0.6);
    border: none;
    color: #fff
}

.loginform #user {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    width: 350px
}

.loginform #user input {
    background: none;
    border-width: 0 0 1px 0;
    box-shadow: none;
    color: #fff
}

.loginform #user .form-group {
    margin-bottom: 25px
}

.loginAvatar {
    margin: 0 auto;
    height: 100px;
    width: auto;
    display: block
}

.loginform #user .input-group-addon {
    background: none;
    border-width: 0 0 1px 0;
    box-shadow: none;
    border-radius: 0;
    color: #fff;
}

.intro-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: calc(100% - 400px)
}

.intro-wrapper .intro {
    padding: 50px 30px;
    max-width: 500px;
    margin: 0 auto;
    font-size: 18px;
    color: #fff;
    text-align: center
}

.feature {
    border-radius: 25px;
    font-family: Montserrat, Roboto, arial;
    font-size: 14px;
    text-align: left;
    color: #ffffff;
    line-height: 20px;
    padding: 5px 10px;
    margin: 0;
    vertical-align: top;
    display: inline-block
}

.feature_orange {
    background-color: #ffaf48;
}

.feature_green_light {
    background-color: #66eeca;
}

.feature_pink {
    background-color: #ff427c;
}

.feature_purple {
    background-color: #9c54d7;
}

.block-title {
    margin: 0;
    padding-top: 20px
}

body {
    background: #fff;
    font-weight: 400;
    color: #333;
    font-family: Arial, sans-serif, FontAwesome;
    position: relative;
    font-size: 13px;
}

/*select{padding: 6px;border-radius: 4px}*/
.ui-widget-header .ui-datepicker-title {
    color: #333
}

a {
    cursor: pointer;
}

a:focus, a:hover {
    outline: none;
    text-decoration: none
}

label {
    font-weight: 400
}

a:hover .fa-facebook {
    color: #3b5998
}

a:hover .fa-google-plus {
    color: #d34836
}

a:hover .fa-twitter {
    color: #4875B4
}

a:hover .fa-linkedin {
    color: #4099FF
}

textarea {
    resize: vertical
}

.sidebar .nav-second-level li, .sidebar .nav-third-level li {
    border-top: 1px solid #e7e7e7;
}

.sidebar .nav-second-level li.active a {
    background: #f5f5f5;
    font-weight: 700
}

.mce-branding.mce-widget {
    display: none;
}

.switchlang {
    margin: 0;
    padding: 0
}

.switchlang .currentLang a {
    color: #a94442;
    font-weight: 700;
    padding: 7px
}

.customclearfix {
    clear: both
}

.stepsWrapperOuter a.btn {
    padding: 3px 6px;
    font-size: 12px;
    margin-bottom: 6px
}

.stepsWrapperOuter .gallery_special {
    display: inline-block
}

.stepsWrapperOuter .gallery_special img {
    width: 150px;
    height: auto;
    min-height: 80px;
    border: 1px solid #e5e5e5;
    border-radius: 4px
}

.verified {
    display: inline-block;
    margin: 0 5px;
    padding: 3px 6px;
    background: #e7e7e7;
    border-radius: 4px
}

#reasonShow .form-buttons, #reasonForm .form-buttons {
    margin: 0
}

#reasonForm .modal-title {
    text-align: center
}

#reasonForm .modal-header, #reasonForm .modal-footer {
    border: none
}

.rating {
    border: none;
    display: inline-block
}

.localnotify {
    display: block;
    position: fixed;
    bottom: 15px;
    right: 0;
    width: 320px;
    max-width: 100%;
    background: #fff;
    border-style: solid;
    border-color: #eaeaea;
    border-width: 1px 0 0 1px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
    transition: ease all 0.3s;
    transform: translateX(100%) translateZ(0);
    -o-transform: translateX(100%) translateZ(0);
    -moz-transform: translateX(100%) translateZ(0);
    -webkit-transform: translateX(100%) translateZ(0);
    -ms-transform: translateX(100%) translateZ(0);
}

.localnotify.active {
    transform: translateX(0) translateZ(0);
    -o-transform: translateX(0) translateZ(0);
    -moz-transform: translateX(0) translateZ(0);
    -webkit-transform: translateX(0) translateZ(0);
    -ms-transform: translateX(0) translateZ(0);
}

.localnotify .img-notify {
    padding: 10px 0 0 15px
}

.localnotify .notifyheading {
    font-size: 13px;
    font-weight: 500;
    color: #999;
}

.localnotify .notifycontent {
    font-family: Montserrat, Roboto, arial;
    font-size: 12px;
    font-weight: 400;
    color: #999;
    padding-bottom: 15px
}

.localnotify .close-notify {
    position: absolute;
    bottom: 5px;
    right: 15px
}

.rating > input {
    display: none;
}

.btn-xs {
    min-width: 24px
}

.rating > label:before {
    margin: 5px;
    font-size: 25px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before {
    content: "\f089";
    position: absolute;
}

.popover-content .filename {
    white-space: nowrap;
    max-width: 100%;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
}

.rating > label {
    color: #ddd;
    float: right;
    line-height: 4px;
    margin: 0
}

.assortment, .itemtable .form-control {
    padding-left: 5px;
    padding-right: 5px
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating.can_hover:not(:checked) > label:hover, /* hover current star */
.rating.can_hover:not(:checked) > label:hover ~ label, .rating > label.currentrank, .rating > label.currentrank ~ label {
    color: #FFDD41;
}

/* hover previous stars in list */
.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label {
    color: #FFDD41;
}

.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
    position: relative;
    margin-left: 0
}

.checkbox label, .checkbox-inline label, .radio label, .radio-inline label {
    padding-left: 0;
    padding-right: 20px
}

.form-group label {
    padding-right: 10px
}

.table-separate {
    border-collapse: separate
}

table.table-separate tbody th, table.table-separate tbody td, .table-separate > thead > tr > th {
    border-left-width: 0;
}

table.table-separate tbody th, table.table-separate tbody td {
    border-bottom-width: 0;
}

.autowidth {
    width: auto
}

.profile_pic .img-circle.profile_img {
    padding: 0 0 70%;
    position: relative;
    border: none;
    background: none;
}

.profile_pic .img-circle.profile_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) translateZ(0);
    -o-transform: translate(-50%, -50%) translateZ(0);
    -moz-transform: translate(-50%, -50%) translateZ(0);
    -webkit-transform: translate(-50%, -50%) translateZ(0);
    -ms-transform: translate(-50%, -50%) translateZ(0);
    /*    max-height: calc(100% - 8px);
        max-width: calc(100% - 8px)*/
}

.nav-sm ul.nav.child_menu li a span {
    white-space: nowrap;
    display: block;
    text-align: center
}

.nav-sm ul.nav.child_menu {
    width: auto
}

.breadcrumb {
    margin: 0;
    display: inline-block
}

.primary .step_no, .wizard_verticle ul.wizard_steps li a.primary::before {
    background: #337ab7
}

.info .step_no, .wizard_verticle ul.wizard_steps li a.info::before {
    background: #5bc0de
}

.warning .step_no, .wizard_verticle ul.wizard_steps li a.warning::before {
    background: #f0ad4e
}

.danger .step_no, .wizard_verticle ul.wizard_steps li a.danger::before {
    background: #d9534f
}

.success .step_no, .wizard_verticle ul.wizard_steps li a.success::before {
    background: #3c763d
}

.wizard_steps_detail {
    float: right;
    width: 80%
}

.StepTitle {
    color: #1ABB9C
}

.info .StepTitle {
    color: #5bc0de
}

.warning .StepTitle {
    color: #f0ad4e
}

.danger .StepTitle {
    color: #d9534f
}

.wizard_steps_detail ul {
    counter-reset: section;
}

.wizard_steps_detail ul li {
    position: relative;
}

ul.msg_list li a .time {
    display: block;
    float: right;
    position: static;
    color: #818181;
    margin-left: 5px;
    line-height: 15px;
    font-size: 10px
}

ul.msg_list li.text-bold * {
    font-weight: 700
}

/*.wizard_steps_detail ul li ~ li{border-top: 1px dashed #eaeaea}*/
/*.wizard_steps_detail ul li:before{
    width: 30px;height: 30px;font-size: 15px;line-height: 30px;;color: #fff;background: #1ABB9C;border-radius: 50%;text-align: center;position: absolute;
    counter-increment: section;right: 100%;transform: translateX(-50%);
    content:counter(section);

}*/
label[for*=_advance] {
    display: block;
    text-align: center;
    padding: 0;
}

td button span {
    line-height: 20px
}

.traveltime .head + .rowtime .remove_new_row,
.traveltime .head + .rowtime ~ .rowtime .add_new_row,
.traveltime .rowtime .remove_new_row,
.traveltime .rowtime ~ .rowtime .add_new_row {
    display: none
}

.traveltime .rowtime ~ .rowtime .remove_new_row {
    display: inline-block
}

.traveltime .form-control {
    font-size: 85%
}

.btn-approval-type-ac {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.btn-approval-type-ap {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.btn-approval-type-en {
    color: #fff;
    background-color: #440819;
    border-color: #a0163d;
}

.btn-approval-type-pm {
    color: #fff;
    background-color: #3ef9e7;
    border-color: #adfff7;
}

.btn-approval-type-bt {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.btn-approval-type-it {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.btn-approval-type-le {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-approval-type-ot {
    color: #fff;
    background-color: #f442df;
    border-color: #b532a5;
}

.btn-wrapper {
    padding-top: 0;
    padding-bottom: 0;
    height: 34px;
}

.form-group .btn-wrapper .btn {
    margin: 0
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    padding: 4px
}

.assortment_parent, .dropdown-menu > li > a.assortment_parent {
    display: none
}

.inline-input .form-group label ~ .bootstrap-select.form-control:not([class*="col-"]),
.inline-input .form-group label ~ .form-control {
    width: auto;
    display: inline-block
}

input[type="radio"], input[type="checkbox"] {
    margin: 3px 6px 0 0;
    float: left
}

.btn-block input[type="radio"], .btn-block input[type="checkbox"] {
    float: none
}

.select-checkbox input[type="radio"], .select-checkbox input[type="checkbox"] {
    margin: 3px 6px 0 0;
    float: left
}

.subrightmenu.nav > li {
    margin-right: 5px
}

.subrightmenu.nav > li:last-child {
    margin-right: 10px
}

.subrightmenu.nav > li > a {
    padding: 0;
    height: 25px;
    width: 25px;
    line-height: 23px;
    text-align: center;
    background: #1ABB9C;
    border-radius: 4px;
    border: 1px solid transparent
}

.subrightmenu.nav > li > a:hover, .subrightmenu.nav > li > a[aria-expanded="true"] {
    background: #fff;
    border-color: #1ABB9C
}

.subrightmenu.nav > li > a:hover .fa, .subrightmenu.nav > li > a[aria-expanded="true"] .fa {
    color: #1ABB9C
}

.subrightmenu.nav > li > a .fa {
    color: #fff
}

.wizard_verticle ul.wizard_steps li a:first-child {
    margin-top: 0
}

/*.subrightmenu.nav > li > a*/
[name="items[unit][]"] {
    padding: 4px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

.dropdown-menu > li > a {
    padding-left: 10px;
    padding-right: 10px
}

.number {
    line-height: 22px;
    padding: 5px 15px;
    border: 1px solid #ddd;
    background: #eee;
    box-shadow: inset 0 0 3px #ddd;
}

.text-through, .text-through:hover, .text-through:focus {
    text-decoration: line-through
}

.mce-content-body table, .mce-content-body table td, .mce-content-body table th {
    border: 1px solid #aaa
}

.dataTables_wrapper > .row.visible {
    overflow: visible !important
}

.disabled .mce-container {
    background: #eee;
}

.multiplefiles {
    margin-bottom: 5px
}

.multiplefiles .btn {
    margin: 0;
}

.logo_rectangle {
    max-height: 100%
}

@media screen and (max-width: 767px) {
    .intro-wrapper {
        display: none
    }

    .loginform {
        width: 100%;
        padding: 15px
    }

    .loginform #user {
        max-width: calc(100% - 30px);
    }
}

.auto-height {
    height: auto;
}

.mh-3 {
    min-height: 30px;
}

.mh-5 {
    min-height: 50px;
}

.mb-3 {
    margin-bottom: 30px;
}

.mb-2 {
    margin-bottom: 20px;
}

.mb-1 {
    margin-bottom: 10px;
}

.list-group-item-1 {
    list-style: none;
}

.divider-c {
    border-color: #0a568c;
}
.top_nav, .top_nav a{
    color: #fff
}
.nav.navbar-nav > li > a{
     color: #fff!important
}
.top_nav .nav > li > a:hover{
     color: #515356!important
}